## libnss-nisplus 1.3

=== debian/changelog ===
libnss-nisplus (1.3-5build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:22:49 +0000

libnss-nisplus (1.3-5) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Drop Breaks + Replaces against versions older than oldstable.
  * Update standards version to 4.6.2, no changes needed.
  * Build-depend on pkgconf instead of pkg-config as the latter has been
    superseded by the former.

  [ Michael Biebl ]
  * Install NSS module into /usr. (Closes: #1064131)

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 19 Feb 2024 20:41:35 +0100

libnss-nisplus (1.3-4) unstable; urgency=medium

  * Add a build-depends on libnsl-dev. 

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 18 Oct 2020 10:56:30 +0200

libnss-nisplus (1.3-3) unstable; urgency=medium

  * Fix Breaks + Replaces, it should be against libc6, not libc6-dev.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 10 Oct 2020 19:56:29 +0200

libnss-nisplus (1.3-2) unstable; urgency=medium

  * Upload to unstable.
  * Replace the conflicts with libc6-dev by Breaks + Replaces on libc6-dev (<<
    2.31-4).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 10 Oct 2020 15:17:25 +0200

libnss-nisplus (1.3-1) experimental; urgency=low

  * Initial Release (closes: bug#968632).
  * libnss-nisplus is not installable due to the conflicts with libc6, this
    is done on purpose as it requires a synchronized upload with glibc.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 20 Aug 2020 19:07:25 +0200
